import React from "react";
// import MyWallet from "../components/MyWallet";
import WalletRoutes from "../components/MyWallet/Wallet";

export default function MyWalletPage() {
  return (
    <>
      <WalletRoutes />
    </>
  );
}
